[TITLE]
DIALOG=Avinstallation
MSGBOX=Klar

[BUTTON]
OK=OK
CANCEL=Avbryt

[STATIC]
DIALOG00=Avinstallera SC-Print2005
DIALOG01=Vill du göra detta?
MSGBOX00=Avinstallationen är klar

[LPR]
Monitor=SC-Print2000 Port
